@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Baloo+Bhaina+2:wght@400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:ital@0;1&display=swap');

:root 
{
    --main-bg-color: brown;
    --font1: 'Baloo Bhaina 2', cursive;
    --font2: 'Roboto', sans-serif;
}

.font1
{
   /*font-family: var(--font1);*/
}

.font2
{
   /*font-family: var(--font2); */
}

.hr1
{
    background-color:orangered;
    width:inherit;
    height:5px;
}

.max-width-1
{
    max-width: 80vw;
            /* Styles for smaller screens */
@media (max-width: 768px) {
    .max-width-1 {
        width: 100%;
    }
}
/* Styles for even smaller screens */
@media (max-width: 480px) {
  .max-width-1 {
    width: 90%;
  }
}
}

/* vw = veiwport width it means 80% width of the screen / veiwport */
.max-width-2
{
    max-width: 60vw;
            /* Styles for smaller screens */
@media (max-width: 768px) {
    .max-width-2 {
        width: 100%;
    }
}
/* Styles for even smaller screens */
@media (max-width: 480px) {
  .max-width-2 {
    width: 90%;
  }
}
}

.max-width-3 {
    max-width: 46vw;
            /* Styles for smaller screens */
@media (max-width: 768px) {
    .max-width-3 {
        width: 100%;
    }
}
/* Styles for even smaller screens */
@media (max-width: 480px) {
  .max-width-3 {
    width: 90%;
  }
}
}

/*.intro{
    height: 50vh;
               /* Styles for smaller screens */
@media (max-width: 768px) {
    .intro {
        width: 100%;
    }
}
/* Styles for even smaller screens */
/*@media (max-width: 480px) {
  .intro {
    width: 90%;
  }
}
}*/

.m-auto
{
    margin:auto;
            /* Styles for smaller screens */
@media (max-width: 768px) {
    .m-auto {
        width: 100%;
    }
}
/* Styles for even smaller screens */
@media (max-width: 480px) {
  .m-auto {
    width: 90%;
  }
}
}

.mx-1
{
    margin-left:23px;
    margin-right:23px;
}

.my-2
{
    margin-top:32px;
    margin-bottom:32px;
}

.btn
{
   padding: 0px 20px;
   border: 2px solid black;
   border-radius: 4px;
   font-family: var(--font1);
   font-size:16px;
   cursor:pointer;
   transition: all 0.3s ease-in-out;
   margin-left:13px;
}

.btn:hover
{
   color:white;
   background-color: var(--main-bg-color);
}

.form-input
{
    font-family: var(--font1);
    padding: 0px 5px;
    font-size:16px;
    border:2px solid black;
    border-radius: 4px;
    margin: 5px 5px;
    margin-top:15px;
}

main {
                max-width: 1200px;
                margin: 0 auto;
            }